/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Codehead
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.6em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.4;
  font-weight: 300;
  font-family: font-family: 'Open Sans', sans-serif;
  color: #303030; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #05A8FC;
  border-radius: 4px;
  border: 1px solid #fff;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #36454F;
  background-color:#ffffff;
  border: 1px solid #36454F;}
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #36454F;
  border-color: #36454F; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #36454F;
  background-color: #FFFFFF;
  border: 1px solid #36454F;}


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  color: #333333;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: square inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }
.center-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.resize{
  width: 100%;
  height:auto;
}

.nobr {
  white-space:nowrap;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  border-top: 1px solid #303030;
  margin-top: 2%;}


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/*Pre Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pre-header {
  background-color: #fff;
  color: #97B2C4;
  padding: 0.5% 0;
  text-align:center;  
  font-weight: bold;
}
.pre-header a{
  color:#97B2C4;
  text-decoration: underline;
}
.pre-header a:hover{
  color:#36454F;
}
/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header {
  background-color: #97B2C4;
  color: #fff;
  padding: 0.5% 0;
  font-weight: bold;
  }
.header a{
  color:#fff;
  text-decoration: none;
}
.header a:hover{
  color:#36454F;
}

.contact {
  text-align: right;
  font-size: 1em;
}
@media (max-width:768px){
  .contact {
    text-align:center;}
}

.header-border {
  border-bottom: 3px solid #97B2C4;
}

.logo img{
  max-width: 300px;
  padding-top: 7%;
}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 5% 1%;
  overflow: hidden; 
  text-align: right;
}


ul.topnav li {
  display: inline;
  padding: 10px;
  border-bottom: transparent solid 2px;
}

ul.topnav li a {
  display: inline-block;
  color: #303030;
  text-decoration: none;
  font-weight:700;
  border-bottom: transparent solid 2px;
}

ul.topnav li:first-child {
	padding-left:0;
}

ul.topnav li a:hover {
  border-bottom: 2px solid #36454F;
  color:#36454F;
}

ul.topnav li.icon {display: none;}

@media screen and (max-width:1366px) {
  ul.topnav {
    font-size: 1.5rem;}
}

@media screen and (max-width:903px) {
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    display: inline-block;}
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    top: 0;}
  ul.topnav.responsive li {
    display: inline;}
  ul.topnav.responsive li a {
    display: block;
    text-align: right;}
}

@media screen and (max-width:650px) {
	ul.topnav.responsive li a {
		text-align:center;}
  ul.topnav {
    text-align: center;}}

.alert {
  padding: 20px;
  background-color: #05A8FC;
  color: #FFF;
  text-align: center;
  font-size: 14pt;
}

.alert a {
  color: #ffffff;
}


.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}
.closebtn:hover {
  color: black;
}

/* Index - Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero-container {
  width: 100%;
  height: 650px;
  background-image: url("../images/hero3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  border-bottom:  2px solid #97B2C4;
}

.hero-content{
  position:absolute;
  text-align:left;
  color: #303030;
  line-height: 4.2rem;
  font-size: 4.2rem;
  top: 30%;
  left: 60%;
}

@media (max-width: 1024px){
  .hero-content {
    font-size: 3.5rem;
  }
}
@media (max-width: 768px){
  .hero-container {
    height:400px;
    background-position: left;
  }
  .hero-content {
    font-size: 2.5rem;
    line-height: 3.0rem;
  }
}
@media (max-width: 425px){
  .hero-container {
    height:300px;
  }
  .hero-content {
    display: none;
  }
}
  

/* Index - CTA
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.cta-container{
  margin: -5% 0 0;
  padding-bottom: 2%;
}

.cta {
  margin:0;
  width: 29%;
  float: left;
  text-align:center;
  font-size: 2rem;
  font-weight: bold;
  display: flex;
}
@media (max-width:1024px){
  .cta {
    font-size: 1.8rem;
  }
}
@media (max-width:840px){
  .cta {
    font-size: 2.0rem;
    display: block;
  }
}
@media (max-width:600px){
  .cta {
    width: 100%;
  }
}

.cta-int{
  padding: 2%;
  background-color: #97B2C4;
  color: #ffffff;
}
.cta-int:hover{
  cursor: pointer;
  background-color: #36454F;
  transition: 0.2s;
  color: #ffffff;
}
@media(max-width: 768px){
  .cta-int{
    padding: 1.9%;
  }
}

.cta-middle{
  padding: 2%;
  background-color: #97B2C4;
  color: #ffffff;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
}
@media(max-width: 601px){
  .cta-middle {
    border-left: none;
    border-right: none;
  }
}
.cta-middle:hover{
  cursor: pointer;
  background-color: #36454F;
  transition: 0.2s;
  color: #fff;
}

.cta-icons{
  font-size: 6rem;
  padding-top:5%;
}

.cta-container-interior{
  padding-bottom: 2%;
}

/* Index - Services
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.service-icon {
  background: #05A8FC;
  padding: 10px;
  border-radius: 4px;
  display: inline-block;
  margin-right: 5%;
  float: left;
}
.service-icon img{
  height: 65px;
  width: 65px;
  filter: invert(100%);
}

.service-feature {
  margin-bottom: 2%;
}
.service-feature h3 {
  font-size: 2.5rem;
  color: #303030;
  font-weight: bold;
}
.service-feature a{
  text-decoration: none;
  color: #303030;
}

/* Index - Request an Appointment
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.contact-home {
  background-color: #97B2C4;
  color:#ffffff;
  padding: 2% 0 2% 0;
}
.contact-home h1{
  font-size: 4.0rem;
  color: #ffffff;
}
@media (max-width:549px) {
.contact-form {
  text-align: center;}
}

/* Body Content
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.interior-content {
  padding: 2% 0 2%;
}

.interior-content h1{
  font-size: 4.0rem;
  color: #36454F;
}
.interior-content h3{
  font-size: 2.5rem;
  color: #303030;
  text-align: left;
}
.interior-content p{
  text-align: justify;
}
.interior-content a{
  color: #97B2C4;
  text-decoration: none;
}
.interior-content a:hover{
  color: #36454F;
}

.intro {
  text-align: center;
}
.intro p{
  text-align:center;
}
.intro h3{
  color: #303030;
  text-align: center;
}
@media (max-width: 768px) {
  .intro h1{
    font-size: 3.5rem;}
}

.review p{
  text-align: center;
}

.service-image-left {
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
  max-width: 250px;
  height: auto;
}
.service-image-right {
  float: right;
  margin-left: 2%;
  max-width:250px;
  height: auto;
}
@media (max-width: 768px) {
  .service-image-left, .service-image-right {
    max-width: 200px;
  }
}
@media (max-width: 768px) {
  .service-image-left, .service-image-right {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
    height: auto;
  }
}
.service-image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 250px;
  height: auto;
}

.bio {
  margin: 2% 0;
}
.bio h3 {
  color: #303030;
  margin-bottom: 0;
}
.bio img {
  height: auto;
  width: 200px;
}

.quote {
  border: 1px solid #000000;
  background-color: #EBEBEB;
  padding: 20px;
  color: #135A9C;
  font-size: 2.0rem;
  margin-bottom: 2%;
}

.appointment-form {
  border: 1px solid #303030;
  border-radius: 15px;
  padding: 4%;
  background-color: #36454F;
  color: #ffffff;
  text-align: left;
}

.smile-gallery {
	padding: 0px 45px;
}
.smile-gallery p{
  text-align: center;
}
.smile-gallery img{
  max-width: 250px;
}

.thumbnail {
  width: 100%;
  height: 200px;
}

.newsletters {
  column-count: 2;
  column-gap: 15px;
  columns: 2;
  text-align: left;
}
@media (max-width: 768px) {
  .newsletters {
    columns: 1;
  }
}

.centerwrapper {
  display:flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.centerwrapper a {
  width: 15%;
  min-width: 150px;
  padding: 5px;
}
.centerwrapper img{
  max-width: 150px;
}

/* Sidebar
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.sidebar {
	padding:1%;
	text-align:left;
	float:left;
	background-color:#EBEBEB;
	color:#36454F;
}
@media (max-width: 425px){
  .sidebar {
    text-align: center;
  }
}

.sidebar ul{
	list-style:none;
  margin-bottom: 0;
  color:#36454F;
}

.sidebar li {
	margin-bottom:2%;
	padding:1%;
}
.sidebar a{
	text-decoration:none;
	color:#36454F;
  font-weight: bold;
  display: block;
}
.sidebar a:hover {
	color: #303030;
  background-color: #fff;
}

/* FAQ
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #303030;
  font-size: 1.6rem;
  font-weight: bold;
  border-bottom: 3px solid #e5e5e5;
}

.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: #36454F;
}

.accordion a.active {
  color: #36454F;
  border-bottom: 2px solid #97B2C4;
}

.accordion a::after {
  content: '\002B';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1.6rem;
  color: #97B2C4;
  padding: 5px;
  width: 30px;
  height: 30px;
  text-align: center;
}

.accordion a.active::after {
  content: '\2212';
  color: #97B2C4;
}

.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 3px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
}

.accordion .content p {
  font-size: 1.6rem;
  font-weight: 300;
}

.accordion .content.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}


/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
  background-color: #fff;
  color:#303030;
  padding: 2% 0;
  border-top: #36454F 2px solid;
  margin-top: 2%;
}
@media (max-width:1119px){
  .footer {
    font-size: 1.4rem;}
}

.footer a{
  color:#303030;
  font-weight:400;
  text-decoration: none;
}

.footer a:hover{
  color: #36454F;
  cursor: pointer;
}

.footer ul{
  list-style-type:none;
  line-height: 1.6rem;
}

.footer-menu {
  width:15%;
  margin:0;
  float:left;
}
.footer-logo{
  max-width: 150px;
  paddig-bottom: 2%;
}
@media (max-width:1024px){
  .footer-logo {
    max-width: 100px;}
}

.footer-column {
  width:22%;
  margin:0 2%;
  float:left;
}
.ft-table {
  line-height:1.5;
}
.ft-table td{
  border-bottom: 1px solid #EBEBEB;
  padding:2px 10px 2px;
}
@media (max-width:1005px){
  .ft-table td{
  padding:2px 5px 2px;}
}

.footer-maps {
  width:33%;
  margin:0;
  float:left;
}
.google-maps {
  position: relative;
  padding-bottom: 20%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.google-maps {
  padding-bottom: 20%;
}

@media (max-width: 768px) {
.footer-menu, .footer-column {
  width:30%;}
.footer-maps {
  width:100%;}
.footer{
  text-align:left;
  font-size:1.6rem;}
.ft-table {
  margin-left:auto;
  margin-right:auto;}
.google-maps{
  padding-bottom: 50%;}
}
@media (max-width: 736px) {
.footer-column, .footer-maps, .footer-menu {
  width:100%;
  text-align: center;}
}

.footer2 {
  background-color: #36454F;
  color:#fff;
  font-size:1.2rem;
  padding:1% 0 1%;
}
.footer2 a{
  color:#fff;
  font-weight:bold;
  text-decoration: none;
}
@media (max-width: 768px){
  .footer2 {
    text-align: center;}
}

.uponline{
  text-align:right;
}
@media (max-width: 768px){
  .uponline {
    text-align: center;}
}
.uponline img{
  max-width:80px;
}
/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
